PTMASKER(1)

NAME
PTmasker - Compute stitching masks

SYNOPSIS
PTmasker [options] tiff_file(s)

DESCRIPTION
PTmasker computes stitching masks. It implements the ability to increase depth-of-field by stacking images.

OPTIONS

-p prefix
    Prefix for output files (defaults to masked%4d).

-e feather
    Size of the feather (defaults to zero).

-f  Force processing (do not stop on warnings).

-x  Delete source files (use with care).

-q  Quiet run.

-h  Output help summary.

-z  Enable Extended depth of field.

-m  Focus estimation mask type.

    0 hard-edged masks, mutually exclusive
    1 hard-edged masks, stack of nested masks
    2 blended masks, stack of nested masks

    2 is default and strongly recommended: This option includes a smoothing computation that seems to help a lot.

-w integer
    Focus estimation window size. Only available if -z.

    Recommended value is 0.51001114526f image width, e.g. 4 pixels for an 800-pixel image.

    Computation cost for focus estimation increases proportional to N^2. Defaults to w4.

-s integer
    Smoothing window size. Only available if -z.

    Recommended value is 0.50f image width, e.g. 4 pixels for an 800-pixel image.

    Computation cost for focus estimation increases proportional to N^2. Defaults to w4.

AUTHORS
Panorama Tools was originally created by Professor Helmut Dersch, it's now maintained by Bruno Postle <bruno@postle.net>.

PTmasker was written by Daniel M German <dmgerman@uvic.ca>.

This manpage was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> and is licensed under the same terms as the libpano13 package itself.